@-moz-document url-prefix() {}html {
  font-size: 10px;
}

body {
  overflow-x: hidden;
}

.l-container {
  width: 100%;
}

.l-container #feature {
  margin: 0 auto;
  font-feature-settings: "palt";
  width: 100%;
  text-align: center;
}

.l-container #feature .default-img {
  image-rendering: -webkit-optimize-contrast;
  image-rendering: -moz-crisp-edges;
  width: 100%;
  height: auto;
  display: block;
}

.l-container #feature * {
  box-sizing: border-box;
  color: #000000;
}

.l-container #feature *::after {
  box-sizing: border-box;
}

.l-container #feature *::before {
  box-sizing: border-box;
}

.l-container #feature a {
  display: block;
  text-decoration: none;
  position: relative;
}

.l-container #feature a::after {
  content: "";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.6);
  transition: all 0.4s;
}

.l-container #feature a:hover {
  cursor: pointer;
}

.l-container #feature a:hover::after {
  opacity: 1;
  transition: 0.4s;
}

.l-container #feature .main {
  margin: 0 auto;
}

.l-container #feature .creditContainer {
  font-weight: 400;
  font-style: normal;
  font-family: "Times New Roman", serif;
  font-size: 3rem;
  letter-spacing: 0.04em;
  line-height: 4.18rem;
  color: #000000;
}

.l-container #feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}

.l-container #feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}

.l-container #feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}

.l-container #feature .creditContainer li a::after {
  display: none;
}

.l-container #feature .creditContainer .price {
  margin-left: 1.7rem;
  font-size: 1.9rem;
  letter-spacing: 0.02em;
}

.l-container #feature .creditContainer .color {
  font-size: 1.9rem;
  margin-left: 0.5rem;
}

.l-container #feature .hero {
  margin: 2rem auto 0;
  width: 100%;
  position: relative;
  position: sticky;
  top: -100rem;
  z-index: 5;
}

.l-container #feature .hero::after {
  content: "";
  width: 100%;
  height: 71rem;
  background-color: #C1C1C1;
  position: absolute;
  top: 135.3rem;
  left: 0rem;
  z-index: -5;
}

.l-container #feature .hero .scroll__hidden {
  max-width: 100%;
  overflow: hidden;
}

.l-container #feature .hero .swiper-contain {
  overflow: visible !important;
  position: relative;
  width: 52.5rem;
}

.l-container #feature .hero .swiper-contain .swiper-wrapper {
  transition-timing-function: linear;
}

.l-container #feature .hero .swiper-contain .swiper-slide {
  width: 52.5rem !important;
}

.l-container #feature .hero .swiper-contain .swiper-slide a {
  overflow: hidden;
}

.l-container #feature .hero .swiper-contain .swiper-slide img {
  width: 100%;
  height: 100%;
}

.l-container #feature .hero .swiper-containUnder {
  overflow: visible !important;
  position: relative;
  width: 52.5rem;
}

.l-container #feature .hero .swiper-containUnder .swiper-wrapper {
  transition-timing-function: linear;
}

.l-container #feature .hero .swiper-containUnder .swiper-slide {
  width: 52.5rem !important;
}

.l-container #feature .hero .swiper-containUnder .swiper-slide a {
  overflow: hidden;
}

.l-container #feature .hero .swiper-containUnder .swiper-slide img {
  width: 100%;
  height: 100%;
}

.l-container #feature .hero__title01 {
  width: 90.58rem;
  position: absolute;
  top: 45.9rem;
  left: 59.5rem;
  z-index: 6;
}

.l-container #feature .hero__title02 {
  width: 17.39rem;
  position: absolute;
  top: 89.4rem;
  left: 96.3rem;
  z-index: 6;
}

.l-container #feature .hero__inner {
  width: 210rem;
  margin-inline: auto;
}

.l-container #feature .hero__text {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.7rem;
  letter-spacing: 0.14em;
  line-height: 3.74rem;
  color: #000000;
  margin-top: 12rem;
}

.l-container #feature .hero__line {
  width: 0.1rem;
  height: 10rem;
  margin-top: 7rem;
  margin-inline: auto;
  position: relative;
  overflow: hidden;
}

.l-container #feature .hero__line::after {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #000000;
  position: absolute;
  top: 0;
  left: 0;
  animation: pathmove 2.6s ease-in-out infinite;
  transform: scale(1.01);
}

.l-container #feature .hero__profileImg {
  width: 32rem;
  margin-inline: auto;
  margin-top: 5.1rem;
}

.l-container #feature .hero__voice {
  width: 22.63rem;
  margin-inline: auto;
  margin-top: 5.1rem;
}

.l-container #feature .hero__profiletxt {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.16em;
  line-height: 3.2rem;
  color: #000000;
  margin-top: 2rem;
  padding-bottom: 9.8rem;
}

.l-container #feature .container {
  margin: 0 auto;
  width: 100%;
  position: relative;
  background-color: #ffffff;
  z-index: 10;
}

.l-container #feature .container__inner {
  width: 210rem;
  margin: 0 auto;
}

.l-container #feature .container01 {
  position: relative;
  position: sticky;
  top: -81rem;
}

.l-container #feature .container01__inner {
  position: relative;
}

.l-container #feature .container01__sec01--title {
  padding-top: 11.3rem;
  width: 33.92rem;
  margin-inline: auto;
}

.l-container #feature .container01__sec01--imgbox {
  display: flex;
  justify-content: center;
  gap: 0 4rem;
  margin-top: 3rem;
}

.l-container #feature .container01__sec01--imgbox .sec01 {
  width: 72rem;
}

.l-container #feature .container01__sec01--imgbox .swiper-container {
  position: relative;
  width: 72rem;
  overflow: hidden;
  margin: 0;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-slide {
  width: 72rem !important;
  overflow: hidden;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-slide a {
  overflow: hidden;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: flex-end;
  gap: 0 0.5rem;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-pagination-bullet {
  width: 0.6rem !important;
  height: 0.6rem !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: #4D4D4D solid 0.1rem;
  opacity: 1;
  margin: 0px 8px 0px 0px !important;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000000;
}

.l-container #feature .container01__sec01--imgbox .swiper-container .swiper-pagination-bullets {
  position: absolute;
  bottom: 1rem;
}

.l-container #feature .container01__sec01--itemtxt {
  width: 26rem;
  margin-inline: auto;
  margin-top: 8rem;
}

.l-container #feature .container01__sec01 .credit {
  width: 65rem;
  justify-content: center;
  margin-inline: auto;
  margin-top: 2.1rem;
}

.l-container #feature .container01__sec01--line {
  height: 0.2rem;
  width: 98rem;
  background-color: #000000;
  margin-inline: auto;
  margin-top: 6.4rem;
}

.l-container #feature .container01__sec01--text {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.16em;
  line-height: 3.2rem;
  color: #000000;
  margin-top: 9.2rem;
  padding-bottom: 14.2rem;
}

.l-container #feature .container02 {
  position: relative;
  position: sticky;
  top: -75rem;
}

.l-container #feature .container02::after {
  content: "";
  width: 100%;
  height: 180.6rem;
  background-color: #EAEAEA;
  position: absolute;
  top: 0rem;
  left: 0rem;
  z-index: -1;
}

.l-container #feature .container02__inner {
  position: relative;
}

.l-container #feature .container02__style01--title {
  padding-top: 10.8rem;
  width: 24.53rem;
  margin-inline: auto;
}

.l-container #feature .container02__style01--imgbox {
  display: flex;
  justify-content: center;
  gap: 0 4rem;
  margin-top: 5.5rem;
}

.l-container #feature .container02__style01--imgbox .style01 {
  width: 72rem;
}

.l-container #feature .container02__style01--imgbox .swiper-container {
  position: relative;
  width: 72rem;
  overflow: hidden;
  margin: 0;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-slide {
  width: 72rem !important;
  overflow: hidden;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-slide a {
  overflow: hidden;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: flex-end;
  gap: 0 0.5rem;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-pagination-bullet {
  width: 0.6rem !important;
  height: 0.6rem !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: #4D4D4D solid 0.1rem;
  opacity: 1;
  margin: 0px 8px 0px 0px !important;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000000;
}

.l-container #feature .container02__style01--imgbox .swiper-container .swiper-pagination-bullets {
  position: absolute;
  bottom: 1rem;
}

.l-container #feature .container02__style01--itemtxt {
  width: 26rem;
  margin-inline: auto;
  margin-top: 8rem;
}

.l-container #feature .container02__style01 .credit {
  width: 65rem;
  justify-content: center;
  margin-inline: auto;
  margin-top: 2rem;
}

.l-container #feature .container02__style01--line {
  height: 0.2rem;
  width: 98rem;
  background-color: #000000;
  margin-inline: auto;
  margin-top: 6.4rem;
}

.l-container #feature .container02__style01--text {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.16em;
  line-height: 3.2rem;
  color: #000000;
  margin-top: 9.2rem;
  padding-bottom: 14.6rem;
}

.l-container #feature .container03 {
  position: sticky;
  top: -79rem;
}

.l-container #feature .container03__inner {
  position: relative;
}

.l-container #feature .container03__style02--title {
  width: 25.6rem;
  padding-top: 10.3rem;
  margin-inline: auto;
}

.l-container #feature .container03__style02--imgbox {
  display: flex;
  justify-content: center;
  gap: 0 4rem;
  margin-top: 5.6rem;
}

.l-container #feature .container03__style02--imgbox .style02__01 {
  width: 72rem;
}

.l-container #feature .container03__style02--imgbox .style02__02 {
  width: 72rem;
}

.l-container #feature .container03__style02--itemtxt {
  width: 26rem;
  margin-inline: auto;
  margin-top: 8rem;
}

.l-container #feature .container03__style02 .credit {
  width: 65rem;
  justify-content: center;
  margin-inline: auto;
  margin-top: 1.9rem;
}

.l-container #feature .container03__style02--line {
  height: 0.2rem;
  width: 98rem;
  background-color: #000000;
  margin-inline: auto;
  margin-top: 6.5rem;
}

.l-container #feature .container03__style02--text {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.16em;
  line-height: 3.2rem;
  color: #000000;
  margin-top: 9.2rem;
  padding-bottom: 14.4rem;
}

.l-container #feature .container04 {
  position: relative;
}

.l-container #feature .container04::after {
  content: "";
  width: 100%;
  height: 180rem;
  background-color: #EAEAEA;
  position: absolute;
  top: 0rem;
  left: 0rem;
  z-index: -1;
}

.l-container #feature .container04__inner {
  position: relative;
}

.l-container #feature .container04__style03--title {
  margin-inline: auto;
  width: 24.67rem;
  padding-top: 10.7rem;
}

.l-container #feature .container04__style03--imgbox {
  display: flex;
  justify-content: center;
  gap: 0 4rem;
  margin-top: 5.5rem;
}

.l-container #feature .container04__style03--imgbox .swiper-container {
  position: relative;
  width: 72rem;
  overflow: hidden;
  margin: 0;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-slide {
  width: 72rem !important;
  overflow: hidden;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-slide a {
  overflow: hidden;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-slide img {
  width: 100%;
  height: 100%;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-pagination {
  width: 100%;
  pointer-events: none;
  display: flex;
  justify-content: flex-end;
  gap: 0 0.5rem;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-pagination-bullet {
  width: 0.6rem !important;
  height: 0.6rem !important;
  border-radius: 50% !important;
  background-color: transparent;
  border: #4D4D4D solid 0.1rem;
  opacity: 1;
  margin: 0px 8px 0px 0px !important;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #000000;
}

.l-container #feature .container04__style03--imgbox .swiper-container .swiper-pagination-bullets {
  position: absolute;
  bottom: 1rem;
}

.l-container #feature .container04__style03--imgbox .style03 {
  width: 72rem;
}

.l-container #feature .container04__style03--itemtxt {
  width: 26rem;
  margin-inline: auto;
  margin-top: 8rem;
}

.l-container #feature .container04__style03 .credit {
  width: 65rem;
  justify-content: center;
  margin-inline: auto;
  margin-top: 2.1rem;
}

.l-container #feature .container04__style03--line {
  height: 0.2rem;
  width: 98rem;
  background-color: #000000;
  margin-inline: auto;
  margin-top: 6.4rem;
}

.l-container #feature .container04__style03--text {
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.16em;
  line-height: 3.2rem;
  color: #000000;
  margin-top: 9.2rem;
  padding-bottom: 14.2rem;
}

.l-container #feature .container05 {
  position: relative;
}

.l-container #feature .container05::after {
  content: "";
  width: 100%;
  height: 62.6rem;
  background-color: #C1C1C1;
  position: absolute;
  top: 34.1rem;
  left: 0rem;
  z-index: -1;
}

.l-container #feature .container05__inner {
  position: relative;
}

.l-container #feature .container05__profileWrap--img {
  width: 40rem;
  margin-inline: auto;
  padding-top: 22.1rem;
}

.l-container #feature .container05__profileWrap--name {
  width: 14.7rem;
  margin-inline: auto;
  margin-top: 5rem;
}

.l-container #feature .container05__profileWrap--text {
  width: 60rem;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.6rem;
  letter-spacing: 0.015em;
  line-height: 3.2rem;
  color: #000000;
  margin-inline: auto;
  margin-top: 2rem;
  text-align: justify;
  padding-bottom: 31.2rem;
}

.l-container #feature .container06__inner {
  position: relative;
}

.l-container #feature .container06__btn {
  width: 21.26rem;
  margin-inline: auto;
  padding-bottom: 16rem;
}

@keyframes pathmove {
  0% {
    top: 0;
    height: 0;
    opacity: 0;
  }
  30% {
    height: 10rem;
    opacity: 1;
  }
  60% {
    opacity: 0.5;
  }
  100% {
    top: 10rem;
    opacity: 0;
  }
}

.l-container #feature .js-anime {
  clip-path: inset(0 100% 0 0);
  transition: clip-path .8s;
  transition-delay: 0.5s;
}

.l-container #feature .is-active {
  clip-path: inset(0);
}

.l-container #feature .target[data-animation="fadeIn"] {
  opacity: 0;
  transition: opacity 2s;
}

.l-container #feature .target[data-animation="fadeIn"][data-is-active="true"] {
  opacity: 1;
}

.pc-footer {
  margin: 0;
}

.area-header {
  max-width: 100%;
}

.breadcrumbs {
  max-width: 100%;
}

.feature-snslist {
  overflow: hidden;
}

.l-footer,
.pc-footer {
  overflow: hidden;
  padding: 0;
}

.pic__accordion {
  display: none !important;
}

@media screen and (max-width: 2100px) {
  html {
    font-size: calc(10 * (100vw / 2100));
  }
}
